const speak = function (name = "David", time = "Morning") { // argument als der ursprünlgiche Wert
    console.log(`Have a nice ${time}, ${name}`);
}

console.log(speak())

const calcArea = function (radius) { // die Methode, die einen Wert zurück gebe. Eine Methode ohne return Anweisung, gebe den "undefined" Wert zurück
    let area = 3.14 * radius ** 2;
    console.log("Area is :",area);
    return area;
}

console.log(calcArea(3));
